#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:41:01 EST 2015
Code\ Coverage=Couverture de code
Exclude\ Patterns=Patterns d'exclusion
Include\ Patterns=Patterns d'inclusion
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=Répertoire de sortie JaCoCo
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour les fichiers exclus du rapport, un par ligne. Les fichiers correspondant à ces patterns sont exclus sans condition du rapport. Les patterns peuvent inclure ?, * ou **.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour l'inclusion de fichiers XML JaCoCo dans le rapport, un par ligne. Les patterns peuvent inclure ?, * ou **.
Plugin\ to\ upload\ JaCoCo\ report\ results.=Plug-in de chargement des résultats du rapport JaCoCo.
Publish\ a\ JaCoCo\ report.=Publier un rapport JaCoCo.
Publish\ JaCoCo\ Report=Publier le rapport JaCoCo
Quality=Qualité
Report\ Name=Nom du rapport
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=Décalage de répertoire dans lequel se trouvent les fichiers de sortie XML JaCoCo.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=Variable d'environnement JAVA_OPTS permettant d'augmenter la mémoire. Certains rapports XML JaCoCo peuvent être de grande taille et il est nécessaire d'augmenter la mémoire pour le chargement.
The\ name\ of\ the\ report\ to\ publish.=Nom du rapport à publier.
